#menu {
	list-style-type:none;
	margin:0px; 
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
}

#menu li {display:block; float:right; position:relative; z-index:100; margin-right:5px;}
#menu li span {
	display:block;
	z-index:100;
	font-size:11px;
	background-color: #eb2d2f;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#menu li a, #menu li a:visited {display:block; padding:0;}

#menu dl {position:absolute; top:0; left:0; margin: 0; padding: 0;}
#menu dt {
	margin:0;
	font-size: 11px;
	border-bottom:1px solid #fff;
	float:left;
	border-right:1px solid #fff;
	background-color: #848484;
}
#menu dd {display:none; background: transparent; clear:left; margin:0; padding:0; color: #fff; font-size: 11px; text-align:left;}

#menu dt a, #menu dt a:visited {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
#menu dd a, #menu dd a:visited {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding: 5px 10px;
	background-color: #848484;
}

#menu li a:hover {border:0;}

#menu li:hover dd, #menu li a:hover dd {display:block;}
#menu li:hover dl, #menu li a:hover dl {}
#menu li:hover dt a, #menu li a:hover dt a, #menu dd a:hover {
	color:#FFFFFF;
	background-color: #eb2d2f;
}
